﻿@charset "utf-8";
/****************************************
　　共通
　　　2025/XX/XX　初版
*****************************************/
div#gift-novel .title {
	padding: 60px 0px 30px;
	font-size: 2em;
	text-align: center;
	text-shadow: #529dff 2px 2px 5px;
}
div#gift-novel .author {
	padding: 20px;
	font-size: 1.5em;
	text-align: center;
}
div#gift-novel .episode {
	margin-top: 100px;
	margin-bottom: 30px;
	font-size: 1.35em;
	text-align: center;
	letter-spacing: 0.3em;
}
div#gift-novel .text {
	width: 80%;
	padding: 200px 0px 30px;
	overflow: auto;
	margin: 0 auto;
	text-align: left;
	line-height: 200%;
	word-wrap: break-word;
	word-break: break-all;
	overflow-wrap: break-word;
}
/* ------------------------ */
/**********************************
　　HTML4→HTML5用CSS
**********************************/
span.text-center {
	width: 100%;
	text-align: center;
	display: inline-block;
}
span.text-right {
	width: 100%;
	text-align: right;
	display: inline-block;
}
/* ------------------------ */
